Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 02:09:57 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi, i am here to complain regarding my order.i ordered a revlon foundation
on 20 may 2021 and received it on 26 may 2021.
The order number: #8262735347.
name: Ayesha Asim
I ordered one foundation from Revlon and instead i received lipstick. I
tried visiting the stores multiple times and complained online as well.
It's been more than a month. I need you to have a look at my order and
either give a refund or the product I ordered.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2745693